//
//  PointView.swift
//  Padel Tournament
//
//  Created by Razmig Sarkissian on 27/02/2023.
//

import SwiftUI

struct PointView: View {
    let value: String
    
    var body: some View {
        Image(systemName: value)
            .resizable()
            .aspectRatio(contentMode: .fit)
            .font(.largeTitle)
            .frame(height: 36)
    }
}

struct PointView_Previews: PreviewProvider {
    static var previews: some View {
        PointView(value:"delete.left.fill")
    }
}
